package com.bonus.canteen.core.order.constants;

public enum OrderRefundStateEnum {
   UN_REFUND(1, "未退单"),
   FINISH(2, "已退单"),
   PART_SUCC(3, "部分退单");


   private final Integer key;
   private final String desc;

   private OrderRefundStateEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
